<bugID>1246692<Summary>Test the browser toolbox</Summary><Description>I'm tired of breaking the browser toolbox without knowing about it.
We desperately need a test against it.
We really often break it for very dumb exception/errors that could be detected if we were just trying to open it.</Description></bugID>